
/* HEX STYLES */

.prog-hex-bots {
  margin-top: 2em;
}

.prog-hex-bots .row {
  margin-bottom: 1.5em;
}

.hex-wrapper {
  width: 250px;
  height: 216px;
  margin: 0 auto;
}

.hex-top {
  width: 250px;
  height: 108px;
  background: url(../images/hex-top.png);
  background-repeat: no-repeat;
  background-size: 250px 108px;
}

.hex-top img {
  width: 250px;
  height: 108px;
}

.hex-bot {
  width:250px;
  height: 108px;
  background: url(../images/hex-bot.png);
  background-repeat: no-repeat;
  background-size: 250px 108px;
}

.hex-bot p {
  width: 175px;
  margin: 0 auto;
  padding-top: 15px;
  text-align: center;
  line-height: 1.6em;
}

.hex-bot p a {
  color: #fff;
  font-weight: bold;
  display: block;
}

.hex-check {
  background: url(../images/hex-check.png);
  background-repeat: no-repeat;
background-size: 250px 108px;
}

.hex-form {
  background: url(../images/hex-form.png);
  background-repeat: no-repeat;
  background-size: 250px 108px;
}

.hex-puzzle {
  background: url(../images/hex-puz.png);
  background-repeat: no-repeat;
background-size: 250px 108px;
}

.hex-aid {
  background: url(../images/hex-aid.png);
  background-repeat: no-repeat;
  background-size: 250px 108px;
}

.hex-advising {
  background: url(../images/hex-advising.png);
  background-repeat: no-repeat;
  background-size: 250px 108px;
}

.hex-world {
  background: url(../images/hex-world.png);
  background-repeat: no-repeat;
  background-size: 250px 108px;
}

.hex-service {
  background: url(../images/hex-service.png);
  background-repeat: no-repeat;
  background-size: 250px 108px;
}

.bot-row {
  margin-bottom: 3em;
}

.prog-bots {
  margin-bottom: 0em;
}

@media (max-width: 766px) {
  .bot-row {
    margin-bottom: 0;
  }
}

@media (max-width: 766px) {
  .prog-bots {
    margin-bottom: 3em;
  }
}

@media (max-width: 766px) {
  .hex-bot {
    margin-bottom: 1em;
  }
}
